/*
Theme Name:		Injune Motel
Description:	Custom theme built on Genesis by Tailored Web Services
Author:			Tailored Web Services
Author URI:		http://www.tailored.com.au/
Version:		2.0
Template:		genesis
Template Version: 2.1.2
*/



/**
 *	General Defaults
 */
body { background:#f9f6f4 url(images/body-bg.jpg) top center no-repeat; background-attachment:fixed; background-size:contain; font-size:16px; }
body, input, textarea { font-family:Arial,sans-serif; font-family: 'Lato', sans-serif; font-weight:400; }
h1, h2, h3, h4, .entry-title, .author-box h1 { font-family: 'Cinzel', serif; font-weight:400; }
a, img, a img, a:hover img { outline:none !important; }
a, a:link { color:#f15b2c; }
a:hover, a:active { color:#111; }

@media only screen and (min-width: 1200px) {
	body { background-size:100% auto; }
}

/**
 *	Site Width
 */
.site-inner, .wrap { width:1000px; max-width:98%; }


/**
 *	Header
 */
.site-header { background:url(images/wooden-header.jpg) top center repeat-x; min-height:0; padding-top:29px; text-align:center; }
.site-header .wrap { padding:1em 0; }

.site-header p { margin:0 0 5px 0; }

.site-header .site-title { margin:0; font-size:1em; width:auto; text-align:inherit; margin-bottom:15px; }
.site-header .site-title img { margin:0; }

.site-header .contact a,		.site-header .contact a			{ color:#555; }
.site-header .contact a:hover,	.site-header .contact a:hover	{ color:#000; }
.site-header .contact .fa { font-size:1.5em; opacity:0.85; }
.site-header .contact a:hover .fa { opacity:0.9; }

.site-header .contact { white-space:nowrap; line-height:1; margin-top:25px; }
.site-header .contact p { margin-bottom:0.5em; }
.site-header .location { margin-top:10px; }

.site-header .contact p.phone { line-height:1.1; }
.site-header .contact p.phone .fa {  }
.site-header .contact p.phone .tel { font-size:1.5em; font-family:serif; }
.site-header .contact p.phone .names { display:block; }


.site-header .contact p.address .fa { font-size:1.3em; width:40px; text-align:center; }

.site-header .contact p.email { margin:0.8em 0; margin-top:20px; }
.site-header .contact p.email .fa { font-size:1.1em; width:40px; text-align:center; }


@media only screen and (min-width: 500px) {
	.site-header .site-title { float:left; margin:0; }
	.site-header .contact { float:right; margin-left:15px; }
	.site-header .contact .fa { font-size:2em; }
	.site-header .contact p.email { margin-top:0.8em; }
	.site-header .contact p.address,
	.site-header .contact p.email { text-align:left; }
}
@media only screen and (min-width: 650px) {
	.site-header .contact { margin-left:40px; }
	.site-header .location { margin-top:25px; }
	.site-header .contact .fa { font-size:2.4em; }
	.site-header .contact p.phone span.tel { font-size:2.3em; }
}

/*
.site-header .contact { float:right; white-space:nowrap; line-height:1; margin-top:25px; }
.site-header .contact .fa { font-size:2.4em; opacity:0.85; }
.site-header .contact p.social { float:right; border-left:2px solid #FFF; margin-left:1em; padding-left:1em; }
.site-header .contact p.social a .fa { color:#4b6494; font-size:4em; opacity:0.9; margin:10px 0; }
.site-header .contact p.social a:hover .fa { opacity:1; }
.site-header .contact p.phone, 
.site-header .contact p.address  {  }
.site-header .contact a,
.site-header .contact a { color:#555; }
.site-header .contact a:hover,
.site-header .contact a:hover { color:#000; }
.site-header .contact p.phone .fa { float:left; }
.site-header .contact p.phone span.tel { font-size:2.3em; line-height:1; font-family:serif; }
.site-header .contact p.phone .names { display:block; }
.site-header .contact p.address { line-height:1.3; }
.site-header .contact p.address .fa { float:left; }
.site-header .contact p.email { margin:0.8em 0; }
.site-header .contact p.email .fa { font-size:1.1em; margin:0 15px 0 15px; }


@media only screen and (max-width: 500px) {
	.site-header { text-align:center; }
	.site-header .wrap { position:relative; }
	.site-header .site-title { float:none; }
	.site-header .contact { float:none; margin:0; margin-top:20px; }
	.site-header .contact p { margin:0 0 10px 0 !important; min-width:0 !important; }
	.site-header .contact p:last-child { margin-bottom:0; }
	.site-header .contact p.social { border:0; float:none; position:absolute; top:5px; right:5px; }
	.site-header .contact p.social a .fa { font-size:3em; }
	.site-header .contact p.phone .fa { font-size:1.7em; float:none; }
	.site-header .contact p.phone span.tel { font-size:1.6em; }
	.site-header .contact p.address .fa { float:none; }
	.site-header .contact p.address span { display:inline-block; }
}



/**
 *	Menu Bar
 */
.nav-primary { background:none; text-align:center; }
.nav-primary .wrap { padding:0; }
.nav-primary ul.menu { background:#FFF; border:1px solid #deeaf3; }
.nav-primary ul.menu li a { padding:1.2em 1.4em; color:#f15b2c; }
.nav-primary ul.menu li.current-menu-item > a,
.nav-primary ul.menu li.current-menu-ancestor > a,
.nav-primary ul.menu li:hover > a,
.nav-primary ul.menu li a:hover { color:#ce3302; }

.nav-primary ul.menu li.home-icon > a { font-size:0; } 
.nav-primary ul.menu li.home-icon > a:before { 
	display:inline-block; font:normal normal normal 14px/1 FontAwesome; text-rendering:auto; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; transform:translate(0, 0);
	content:"\f015"; font-size:24px; padding:0 15px; line-height:50px;
}

.nav-primary ul.sub-menu { }
.nav-primary ul.sub-menu li { display:block; }
.nav-primary ul.sub-menu li a { border:none; background:none; color:#000 !important; }
.nav-primary ul.sub-menu li.current-menu-item > a,
.nav-primary ul.sub-menu li.current-menu-ancestor > a,
.nav-primary ul.sub-menu li:hover > a,
.nav-primary ul.sub-menu li a:hover {  }




/**
 *	Hero Banner
 *
.hero-banner { }
.hero-banner .wrap { }


/**
 *	Homepage
 */
.page-template-homepage .site-inner { padding-top:0; }
.page-template-homepage .content .entry { border-top:0; }
.page-template-homepage .hero-banner .wrap { }

.hero-banner { line-height:1px; }
.hero-banner .wrap { padding:0; position:relative; background:#FFF; margin-top:2em; padding-bottom:3em; border:1px solid #eae6e3; border-bottom:0; }
.hero-banner .banner { margin:0; padding:0; }
.hero-banner .overlay { line-height:1.3;  text-align:center; background:rgba(0,0,0,0.85); padding:10px; }
.hero-banner .overlay h1 { color:#FFF; font-size:1.7em; font-weight:900; margin-bottom:10px; }
.hero-banner .overlay h1 strong { color:#f15b2c; font-weight:inherit; }
.hero-banner .overlay h1:after { display:none; }
.hero-banner .overlay p.link { margin:0 0 -1.5em 0; }

@media only screen and (min-width: 630px) {
	.hero-banner .overlay { position:absolute; bottom:0; left:0; width:100%; background:rgba(0,0,0,0.7); padding:0; margin-bottom:3em; }
	.hero-banner .overlay h1 { font-size:2em; }
}
@media only screen and (min-width: 815px) {
	.hero-banner .overlay h1 { font-size:2.5em; }
}


/**
 *	Content
 */
.content .entry, 
.sidebar .widget { background:none; border-radius:0; padding:0; }

.content-sidebar-wrap .content { }

.archive-description,
.entry-comments,
.comment-respond,
.content .entry { background:#FFF; border:1px solid #eae6e3; padding:1em; margin-bottom:1.5em; }

.sidebar .widget { background:#FFF; border:1px solid #eae6e3; padding:1em; margin-bottom:1.5em; }





.archive-title,
h1, h2 { color:#0a0908; font-weight:400; font-size:2.3em; clear:both; }		
h1 strong, h2 strong { color:#f15b2c; font-weight:inherit; }
h3 { color:#220000; font-weight:400; font-size:1.8em; }			h3 strong { color:#440101; font-weight:inherit; }
h4 { color:#f15b2c; font-weight:400; font-size:1.5em; }			h4 strong { font-weight:inherit; }

h1, h2, h3 { text-align:center; margin-bottom:0.5em; }
h1:after,
h2:after,
h3:after { content:""; display:block; background:#dbccb9; height:5px; border-radius:5px; max-width:6em; margin:0 auto; }

.archive-title,
.entry-title { text-align:left; }
.archive-title:after,
.entry-title:after { display:none; }

.welcome-widgets { text-align:center; margin-bottom:1.5em; }
.welcome-widgets:after { content:""; clear:both; display:table; }
.welcome-widgets .one-third { background:#f8f4f0; }
.welcome-widgets h3 { font-size:1.3em; font-weight:500; }

blockquote { margin:0 0 1.5em 0; padding:0 0 0 2.5em; color:inherit; font-style:normal; }
blockquote:before { content:"\201C"; font-size:5em; top:-0.4em; left:-0.5em; color:#666; display:block; height:0; position:relative; opacity:0.8; font-style:normal; font-family:sans-serif; }
blockquote p { font-style:inherit; color:inherit; }


body form.enquiry { max-width:100%; }
body form.enquiry p.submit { padding:0; text-align:center; }
body form.enquiry p label .txt { width:100%; }



/**
 *	Sidebars
 */
.sidebar .widget { }
.sidebar .widget-wrap { }
.sidebar .widget-title { }

.sidebar .widget-map { padding:0; border-color:#cbcbcb; line-height:1px; }

.sidebar .widget-address { padding:1em 0.2em; }
.sidebar .widget-address a { color:#555; }
.sidebar .widget-address a:hover { color:#111; }
.sidebar .widget-address p { line-height:1.2; }
.sidebar .widget-address .fa { font-size:2.0em; float:left; margin-top:0.1em; opacity:0.85; }
.sidebar .widget-address a:hover .fa { opacity:0.9; }


/**
 *	Call/Book Bar
 */
.call-book-bar { text-align:center; margin-bottom:1.5em; }
.call-book-bar .wrap { background:#f79c5b; border:1px solid #a03b17; color:#220000; padding:0.5em; color:#FFF; line-height:1; }
.call-book-bar p { margin-bottom:0.5em; }
.call-book-bar p:last-child { margin-bottom:0; }
.call-book-bar p.call { font-size:1.3em; }
.call-book-bar p.call .tel { font-size:1.2em; padding:0 0.3em; white-space:nowrap; }
.call-book-bar p.book { font-size:1.2em; font-weight:400; }
.call-book-bar p.book .button { border:1px solid #ce4d25; font:inherit; background:rgba(255,255,255,0.15); box-shadow:none; padding:0.5em 1.2em; text-transform:inherit; }
.call-book-bar p.book .button:hover { background:#f4893c; text-shadow:1px 1px 1px rgba(0,0,0,0.5); box-shadow:1px 1px 1px rgba(0,0,0,0.1); }

@media only screen and (min-width: 750px) {
	.call-book-bar .wrap { text-align:left; }
	.call-book-bar p.call { font-size:1.4em; line-height:1.5; }
	.call-book-bar p.book { float:right; margin:0 0 0 1em; }
}

/** 
 *	Stripe: Map
 */
.stripe-map { line-height:1px; background:#f0ede5; border:4px solid #FFF; border-left:0; border-right:0; margin-top:1em; text-align:center; }
.stripe-map .wrap { width:100%; max-width:1100px; }
.stripe-map p { margin:0; }

/**
 *	Footer Widgets
 */
.footer-widgets { background:url(images/wooden-footer.jpg); padding:0; color:#c7bea5; }
.footer-widgets .wrap { padding:1em 0; }
.footer-widgets .widget { color:inherit; } 
.footer-widgets .widget-title { color:#f15b2c; }

.footer-widgets .widget { }

@media only screen and (min-width: 600px) {
	.footer-widgets .wrap { padding:1em 0 0; }
	.footer-widgets .widget { float:left; width:33%; padding:1em; margin:0 0 1em; }
}


/**
 *	Footer
 */
.site-footer { background:#121212; padding:0; color:#ab9382; line-height:1.4; }
.site-footer .wrap { padding:1em 0; }

.site-footer p { margin-bottom:1em; }
.site-footer p:last-child { margin-bottom:0; }

.site-footer a { color:#f4734b; }
.site-footer a:hover { color:#f15b2c }

.site-footer a .fa-facebook-official { color:#FFF; font-size:2.5em; }

.site-footer p.copy a { display:inline-block; padding:0 0.25em; }
.site-footer p.info > span { white-space:nowrap; }
.site-footer p.info .item { padding-right:1em; }


@media only screen and (min-width: 1000px) {
	.site-footer p { margin:0; line-height:4em; }
	.site-footer p.copy { float:left; }
	.site-footer p.info { float:right; }
}





/**
 *	Forms
 */
form label { cursor:pointer; }
form select { cursor:pointer; }
input, select, textarea { font-size:1em; padding:0.3em; }

form.tws p.submit input, 
button, input[type="button"], 
input[type="reset"], 
input[type="submit"], 
.footer-widgets button, .footer-widgets input[type="button"], .footer-widgets input[type="reset"], .footer-widgets input[type="submit"], .footer-widgets .button,
.button, a.button { 
	background:#f15b2c; color:#FFF; padding:0.8em 1.5em; cursor:pointer; border-radius:0.5em; font-weight:600;
	box-shadow:inset 0 2px 3px rgba(255,255,255,0.3), inset 0 -2px 3px rgba(0,0,0,0.3); 
	font-family: 'Cinzel', serif; font-weight:700;
}


form.tws p.submit input:hover, 
button:hover, 
input:hover[type="button"], 
input:hover[type="reset"], 
input:hover[type="submit"], 
.footer-widgets button:hover, .footer-widgets input[type="button"]:hover, .footer-widgets input[type="reset"]:hover, 
.footer-widgets input[type="submit"]:hover, .footer-widgets .button:hover,
.button:hover, a.button:hover { background:#ff5b27; color:#FFF; box-shadow:inset 0 2px 3px rgba(255,255,255,0.5), inset 0 -2px 3px rgba(0,0,0,0.5); text-shadow:1px 1px 0 rgba(0,0,0,0.2); }

form.tws p label { }
form.tws p label span { display:inline-block; float:none; min-width:8em; width:auto; vertical-align:top; }
form.tws p label .txt { }
form.tws p.submit { padding-left:8.5em; }

@media only screen and (max-width: 600px) {
	form.tws p.submit { padding:0; text-align:center; }
}

/** 
 *	Comments
 *
.entry-comments, .comment-respond, .entry-pings { background:none; padding:0; }
*/

.comment-list .comment { padding:0; border:0; background:none; }
.comment-list .comment .comment-author img.avatar { transform:rotate(-3deg); border:2px solid #FFF; box-shadow:1px 1px 1px rgba(0,0,0,0.2); }

.comment-form { }
.comment-form p label { display:inline-block; min-width:5em; width:15%; }
.comment-form input[type="email"], .comment-form input[type="text"], .comment-form input[type="url"] { width:80%; padding:0.5em; }
.comment-form textarea { padding:0.5em; }


/**
 *	WordPress Gallery
 */
.gallery { margin:0 auto 1em; line-height:1.4; clear:both; }
.gallery:after { content:""; clear:both; display:table; }
.gallery br { display:none; }
.gallery .gallery-item { float:left; padding:0 1em 1em; margin:0; text-align:center; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.gallery .gallery-item .gallery-icon { }
.gallery .gallery-item .gallery-icon a img { border:1px solid #CFCFCF; background:#FFF; padding:1px; }
.gallery .gallery-item .gallery-icon a:hover img { border-color:#BBB; box-shadow:1px 1px 1px rgba(0,0,0,0.2); }
.gallery .gallery-item .gallery-caption { font-size:0.85em; margin:0; font-weight:inherit; }

.gallery-columns-2 .gallery-item {	width:50%; }
.gallery-columns-3 .gallery-item {	width:33%; }
.gallery-columns-4 .gallery-item {	width:25%; }
.gallery-columns-5 .gallery-item {	width:20%; }

@media only screen and (max-width: 550px) {
	.gallery .gallery-item { width:50%; }
}

@media only screen and (max-width: 400px) {
	.gallery .gallery-item { float:none; margin:0 0 1em 0; width:100%; }
}


/**
 *	WordPress Captions
 */
.wp-caption { background:#FFF; border:1px solid #DDD; box-shadow:1px 1px 3px #DDD; border-radius:5px; text-align:center; padding-top:3px; box-shadow:1px 1px 2px rgba(0,0,0,0.05);
				max-width:100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.wp-caption p.wp-caption-text { margin:0em 0 0.6em; border:0; font-weight:normal; }
div.alignright, .wp-caption.alignright { margin-right:4px; }


/**
 *	A few Tailored Tweaks
 */
.entry-content a.post-edit-link { display:block; clear:both; float:right; padding:0 1em; margin-top:2em; }

.entry-meta .entry-time { background:url(images/icon-calendar.gif) left no-repeat; padding:0 10px 0 22px; }
.entry-meta .post-edit-link { margin-left:10px; }
.entry-meta .entry-comments-link { background:url(images/icon-comments.gif) 10px center no-repeat; padding:0 10px 0 30px; }
.entry-meta .entry-comments-link:before { display:none; }
.entry-meta .entry-categories { background:url(images/icon-folder.gif) left no-repeat; padding:0 0 0 22px; }
.entry-meta .entry-tags { background:url(images/icon-tag-blue.gif) left no-repeat; padding:0 0 0 22px;  }
.entry-footer .entry-meta { border:0; padding:0.3em 0; }


/**
 *	Responsive video embeds
 */
.video_wrap { border:1px solid #999; background:#FFF; padding:1px; box-shadow:1px 1px 2px rgba(0,0,0,0.2); border-radius:10px; margin:10px 0 15px; clear:both; }
.video_iframe { position:relative; padding-bottom:56.25%; /* 16/9 Ratio */ padding-top:30px; /* Fix for IE6*/ height:0; overflow:hidden; }
.video_iframe iframe { position:absolute; top:0; left:0; width:100%; height:100%; border-radius:10px; }


/**
 *	Responsive map embed
 */
.googlemap img, 
.googlemap iframe { background:#FFF; border:1px solid #DDD; padding:1px; border-radius:10px; box-shadow:1px 1px 2px rgba(0,0,0,0.2); margin:10px auto 15px; max-width:100%;  }
.googlemap img { max-width:100%; height:auto; display:block; }
.googlemap iframe { display:none; }
@media only screen and (min-width:500px) {
	.googlemap img { display:none; }
	.googlemap iframe { display:block; max-width:100%; }
}


/**
 *	jQuery UI Tabs
 */
.ui-tabs .ui-tabs-panel { border-top:4px solid #7f05a5;  }
.ui-tabs .ui-tabs-panel h2 { display:none; }
.ui-tabs .ui-tabs-nav { clear:both; font-size:1em; font-size:0.9em; }
.ui-tabs .ui-tabs-nav li a { color:#000; background:#d0d0d0; margin:0 1px 0 0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active a { color:#FFF; background:#7f05a5; }
@media only screen and (max-width: 760px) {
	.ui-tabs .ui-tabs-nav { display:none; }
	.ui-tabs .ui-tabs-panel { display:block !important; border:0; padding:0 0 1em 0; }
	.ui-tabs .ui-tabs-panel h2 { display:block; }
}



/**
 *	Print Rules
 */
@media print {
}
